glab(1)

NAME

glab-issue-update - Update issue

SYNOPSIS

glab issue update [flags]

DESCRIPTION

Update issue

OPTIONS

-a, --assignee=[]
    assign users via username, prefix with '!' or '-' to remove from existing assignees, '+' to add, otherwise replace existing assignees with given users

-c, --confidential[=false]
    Make issue confidential

-d, --description=""
    Issue description; set to "-" to open an editor

-l, --label=[]
    add labels

--lock-discussion[=false]
    Lock discussion on issue

-m, --milestone=""
    title of the milestone to assign, pass "" or 0 to unassign

-p, --public[=false]
    Make issue public

-t, --title=""
    Title of issue

--unassign[=false]
    unassign all users

-u, --unlabel=[]
    remove labels

--unlock-discussion[=false]
    Unlock discussion on issue

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab issue update 42 --label ui,ux
    glab issue update 42 --unlabel working

SEE ALSO

glab-issue(1)